import request from './request'

export function getModules() {
    return request.get('/rest/schemas')
}

export function getSchemas(tableName) {
    return request.get(`/rest/schema/${tableName}`)
}

export function saveSchemas(tableName, schemas) {
    return request.put(`/rest/schema/${tableName}`, schemas)
}

export function deleteSchema(id) {
    return request.delete(`/rest/schema/${id}`)
}